Марковские Форумы Ижевск
   APPLE iЖевск
  Требуется выполнить даунгрейд на 4S
тема закрыта
Имя:
Пароль:
 зарегистрироваться | Войти через
напоминатель пароля
mark.ru
НОВАЯ ТЕМА правила | поиск | картинки | | | | о форуме |
  Новости | Авто | Недвижимость | Работа | Бизнес | Стройка | Объявления | Совместная покупка | | |
  следующая тема | предыдущая тема
Автор Тема:   Требуется выполнить даунгрейд на 4S
Рейтинг авторов темы
  версия для печати
Nikol_os
Рейтинг: 48/-5
-- написано 16-6-2016 20:49 Nikol_os    
0
0

Требуется выполнить даунгрейд на 4S с 8.3 до 6. Надоела эта тормозящая прошивка. Ютуб пестрит роликами, что 6-ка работает намного быстрее, вот и я хочу так. Такой хороший телефон был, шустрый без тормозов. А сам боюсь превратить его в кирпич. Подскажите, любезные, где это можно сделать?
https://www.youtube.com/watch?v=7xlb0NWzPoo

история редактирования

Показать текст сообщения полностью


nail52
Рейтинг: 14/-7
-- написано 17-6-2016 17:21 nail52    
0
0

дома
Georeggae
Рейтинг: 5/-3
-- написано 17-6-2016 19:58 Georeggae    
0
0

Процедура будет работать только если стоит джеилбрейк.
Nikol_os
Рейтинг: 48/-5
-- написано 17-6-2016 20:25 Nikol_os    
0
0

quote:
Originally posted by Georeggae:

джеилбрейк



Ясен пень. Но эта задача тоже выполнима, я так понимаю?
Georeggae
Рейтинг: 5/-3
-- написано 17-6-2016 22:50 Georeggae    
0
0

quote:
Изначально написано Nikol_os:

Ясен пень. Но эта задача тоже выполнима, я так понимаю?

Выполнима, но если прошивка не выше 9.0.2

Nikol_os
Рейтинг: 48/-5
-- написано 18-6-2016 13:31 Nikol_os    
0
0

quote:
Originally posted by Georeggae:

прошивка не выше 9.0.2



8.3 Только что посмотрел. Телефон не стали обновлять дальше. Все новые прошивки тормозили его все больше.
Georeggae
Рейтинг: 5/-3
-- написано 18-6-2016 20:30 Georeggae    
0
0

quote:
Изначально написано Nikol_os:

8.3 Только что посмотрел. Телефон не стали обновлять дальше. Все новые прошивки тормозили его все больше.


Вот инструкция по джеилбрейку
http://appstudio.org/jailbreak...phone4s/83/taig
Lawair
Рейтинг: 32/-45
-- написано 19-6-2016 23:41 Lawair    
0
0

Могу помочь.
cousin
Рейтинг: 557/-168
-- написано 8-8-2016 10:26 cousin    
0
0

Только все программы сейчас требуют как минимум iOS 7.0
следующая тема | предыдущая тема

  Марковские Форумы Ижевск
   APPLE iЖевск
  Требуется выполнить даунгрейд на 4S
форумы izhevsk.ru

 
 
 
 
 
© ООО "Марк" 2016
 
Интернет-провайдер КК МАРК-ИТТ